### Constant

# Gio FILE_ATTRIBUTE_TIME_ACCESS_NSEC

since: 2.0

#### Declaration

    #define G_FILE_ATTRIBUTE_TIME_ACCESS_NSEC "time::access-nsec"

#### Description

A key in the “time” namespace for getting the nanoseconds of the time the file was last accessed. This should be used in conjunction with

# G_FILE_ATTRIBUTE_TIME_ACCESS. Corresponding `GFileAttributeType` is

`G_FILE_ATTRIBUTE_TYPE_UINT32`.

Available since: 2.0